<script setup lang="ts">
import { onMounted } from 'vue'

// 直接跳转到佣金中心
onMounted(() => {
  uni.redirectTo({
    url: '/pages/agent-system/commission-center/index',
  })
})
</script>

<template>
  <view class="bg-[#fafafa] min-h-screen flex items-center justify-center">
    <text class="text-14px text-[#999]">跳转中...</text>
  </view>
</template>
